
#main_content { margin-left: 180px; }
div.main_center { margin: 0 42% 0 0; }
div.main_right { float: left; margin-left: -39%; width: 39%; }
#main_content div.carrier { padding-right: 25px; }

#title_pinok { height: 100px; position: relative; background: url(../img/bg_pinok_x2.png) repeat-x 0 0; margin-top: 8px; }
#title_pinok img { position: absolute; left: 0; top: -1px; background: url(../img/title_pinok2.png); }
#title_pinok div { width: 91px; height: 35px; background: url(../img/pinok_pen.png); position: relative; top: 18px; float: right; }

#pinok_front { margin: 0; background: none; padding-top: 8px; }
div.main_center #pinok_front { padding: 0; }
#pinok_front div.bg { padding-bottom: 0; }
#pinok_front div.img_shadow { left: -23px; margin-right: -11px; }
#pinok_front div.name_one { font-size: 24px; background: #4C5C5A; color: #FFF; padding-left: 5px; margin: 0 0 8px 24px; height: 100%; }
#pinok_front div.name_one a { color: #FFF; text-decoration: none; }
#pinok_front div.hr, div.one_article_comment div.hr { margin-left: 64px; background: url(../img/dashed.gif) repeat-x 0 0; height: 30px; clear: both; }
#pinok_front p.all { font-size: 0.85em; text-align: right; padding-right: 18px; margin-top: -15px; }

div.one_article_comment { margin-left: 30px; padding-top: 5px; }
div.one_article_comment div.hr { margin-left: 35px; height: 43px; }

#card_title { border-collapse: collapse; margin-bottom: 3px; }
#card_title td { padding: 0; vertical-align: top; }
#card_title td.img { padding-right: 11px; }
#card_title div.video { position: relative; float: left; top: -95px; margin-left: 100px; background-image: url(../img/ico_video.gif); width: 35px; height: 30px; z-index: 10;}
#card_title td.img img { float: left; }
#card_title div.act { clear: both; }
#card_title div.comment { float: right; margin-left: 2px; background-position: 0 -40px; position: relative; top: -16px; }
#card_title div.value { float: right; font-size: 12px; font-weight: bold; position: relative; width: 39px; top: -16px; }
#card_title td.name { padding: 15px 0 20px; }
.card_title_news td.name { padding: 0 0 50px !important; width: 100%; }
#card_title div.img_shadow { left: 6px; margin: 0 16px 0 0; }
#card_title div.date { font-size: 1.08em; margin-bottom: 5px; }
#card_title h1 { font-size: 21px; line-height: 1.1; margin: 0 0 5px; font-weight: normal; }
#card_title h1.red { margin: 0; display: inline; color: #FFF; background: #7D0D26; font-size: 32px; line-height: 1.3;
	padding: 0 10px; }
#card_title h1.red a { color: #FFF; text-decoration: none; }
#card_title h1.red a:hover { color: #FFF !important; }

#card_title ul { margin: 0; padding: 0; list-style: none; position: relative; top: -10px; float: left; }
.card_title_news ul { top: -33px !important; }
#card_title li { padding-right: 14px; float: left; font-size: 0.85em; }
#card_title li a { padding-top: 1px; padding-bottom: 2px; }
a.ico_print { padding-left: 20px; background: url(../img/ico_print.gif) no-repeat 0 2px; }
a.ico_blog { padding-left: 21px; background: url(../img/ico_blog.gif) no-repeat 0 0; }

div.card_title { font-size: 24px; font-style: italic; color: #7D0D26; margin-bottom: 3px; font-weight: bold; }
div.card_anons { color: #3C3C3C; font-size: 1.23em; margin-bottom: 12px; }
div.card_anons span.black { color: #292D17; }
div.card_anons p { margin: 0; }

div.card_content { padding: 0 0 30px 30px; }
div.news_content { padding-bottom: 30px; font-size: 1.08em; margin-top: -15px; }
div.news_content div.auth {font-weight: bold; font-style: italic;}

img.float_left { float: left; margin: 0 15px 10px -30px; }
img.float_right { float: right; margin: 0 0 10px 15px; }

div.cit { float: left; width: 314px; margin: 0 20px 0 -30px; position: relative; }
div.cit div.bg { background: #4C5C5A url(../img/commas_left.gif) no-repeat 6px 6px; color: #FFF; padding: 14px 18px 11px 21px; }
div.cit div.big { font-size: 15px; }
div.cit img.commas { width: 14px; height: 10px; position: relative; top: 8px; }
div.cit div.author { text-align: right; font-size: 11px; font-style: italic;  }
div.cit div.arrow { height: 10px; font-size: 0; padding: 0 19px 0 21px; }
div.cit div.arrow div { width: 14px; height: 10px; background: url(../img/commas_arrow_left.png) no-repeat 0 0; float: right; }
div.cit div.big div.author { padding-top: 6px; }
div.cit_right { float: right; margin: 0 -15px 0 20px; }
div.cit_right div.arrow div, div.main_right div.cit div.arrow div { float: left; background-image: url(../img/commas_arrow_right.png); }
div.main_right div.cit { float: none; margin: 0 0 15px; width: auto; }

div.card_content .red { font-size: 1.15em; margin-left: -30px; line-height: 1.3; }
div.card_content .red span { background: #7D0D26; color: #FFF; padding: 0 8px; }

#discuss { margin-bottom: 20px; }
#discuss div.title { height: 47px; }
#discuss div.title div.count { width: 31px; height: 25px; background: url(../img/coment_title.gif); text-align: center;
	font-size: 12px; font-weight: bold; line-height: 21px; color: #FFF; float: left; }
#discuss div.title div.name { float: left; color: #7D0D26; font-size: 18px; font-weight: bold; padding: 0 6px; }
#discuss div.title div.add { float: right; font-size: 14px; font-style: italic; }

#discuss div.one { margin: 0 0 6px 44px; position: relative; }
#discuss div.one div.commas { width: 20px; height: 16px; background: url(../img/commas_gray.png);
	position: absolute; left: -44px; top: 10px; }
#discuss div.one div.bg { background: #CDD3CC; font-size: 0.92em; padding: 5px 7px; }
#discuss div.add_cit { float: right; font-size: 0.92em; position: relative; padding-bottom: 2px; }
#discuss div.add_cit a { background: url(../img/ico_cit.gif) no-repeat 0 4px; padding-left: 15px;
	color: #5E6357; text-decoration: none; }
#discuss div.add_cit a span { border-bottom: 1px dotted #5E6357; }
#discuss div.add_cit a:hover span { border-color: #7D0D26; }
#discuss div.one div.name { color: #454545; font-size: 0.92em; margin: 0 100px 4px 0; }
#discuss div.one span.red { color: #7D0D26; font-weight: bold; }
#discuss div.one span.date { font-weight: bold; font-style: italic; }
#discuss div.bg2 { padding: 5px 0 2px 17px; }
#discuss div.cit_title { font-size: 11px; font-weight: bold; color: #FFF; background: #37433C; float: left; padding: 0 8px;
	height: 18px; position: relative; line-height: 18px; margin-bottom: 5px; }
#discuss div.cit_title div { width: 10px; height: 7px; font-size: 0; position: absolute; top: 18px; right: 23px;
	background: url(../img/arrow_dark.gif); }
#discuss div.cit_text { clear: both; color: #000; font-style: italic; }

.list { font-size: 1.08em; margin-bottom: 30px; }
.list a { margin-left: 4px; }
.list span { color: #FFF; font-weight: bold; background: #7D0D26; padding: 1px 3px; margin-left: 4px; }

div.form_comment { border: 1px solid #BFBFBF; padding: 8px 12px 12px; font-size: 12px;
	background: url(../img/opacity_white.png); }
div.form_comment table.table { border-collapse: collapse; width: 100%; }
div.form_comment td { padding: 0 0 9px; }
div.form_comment td.field { width: 100%; }
div.form_comment td.text div { font-weight: bold; width: 125px; }
div.form_comment input.input, div.form_comment textarea { width: 100%; background: #FFF; border: 1px solid #CFCFCF; position: relative; }
div.form_comment tr.capcha table, table.table_capcha { border-collapse: collapse; float: right; }
div.form_comment tr.capcha td, table.table_capcha td { padding: 0 0 0 10px; color: #000; }
div.form_comment tr.capcha input.input, table.table_capcha input { width: 50px !important; text-align: center; }
div.form_comment tr.capcha img, div.form_comment tr.capcha input, table.table_capcha img, table.table_capcha input { float: left; }

div.form_comment_bot { height: 50px; }
div.form_comment_bot div.button { float: right; padding: 6px 85px 0 5px; }
div.form_comment_bot div.button input { width: 72px; height: 23px; border: none; cursor: pointer;
	background-color: transparent; background-image: url(../img/button_add.png); }
div.form_comment_bot div.corner { float: right; width: 21px; height: 20px; font-size: 0;
	background: url(../img/corner_form_comment.gif); position: relative; top: -1px; }

div.list_comments div.title { font-size: 0.85em; margin-bottom: 5px; }
div.list_comments div.one { background: #CDD3CC; font-size: 0.85em; padding: 5px 7px 7px; height: 100%; }
div.list_comments div.name { color: #454545; }
div.list_comments span.red { color: #7D0D26; font-weight: bold; }
div.list_comments span.date { font-weight: bold; font-style: italic; }
div.list_comments div.one_corner { width: 14px; height: 10px; font-size: 0; background: url(../img/corner_gray.gif);
	margin-bottom: 16px; margin-left: 21px; }

div.hr_dashed { background: url(../img/dashed.gif) repeat-x 0 0; height: 1px; margin-bottom: 10px; }

div.h3_title { margin-bottom: 10px; }
.main_center div.h4_title { margin-bottom: 10px; font-size: 21px; }
#main_content div.h1_title { color: #7D0D26; font-size: 36px; }

div.hr_black { border-top: 2px solid #313520; margin-bottom: 10px; }
div.hr_gray { border-top: 2px solid #576B6F; margin: -5px 0 10px; }

table#facts_front td { padding-bottom: 30px; }
table#facts_front td.hover div.comment { background-position: 0 0; }
table#facts_front td.hover2 div.comment { background-position: 0 -40px; }
table#facts_front div.date { font-size: 0.92em; margin: -5px 0 5px; }

#front_bot div.h4_title { margin-top: 8px; }
#front_bot h4 { position: relative; left: -10px; padding: 0 10px; }
#front_bot div.one { padding-left: 0; }
#front_bot div.date { color: #000; font-size: 11px; white-space: nowrap; float: right; padding-top: 3px; }
#front_bot div.one table { border-collapse: collapse; width: 100%; }
#front_bot div.one td { padding: 0; vertical-align: top; }

#slider_popular { padding-bottom: 14px; }
#slider_popular div.title { height: 21px; position: relative; }
#slider_popular ul { margin: 0; padding: 0; list-style: none; }
#slider_popular div.title ul { position: absolute; top: 0; left: -7px; }
#slider_popular div.title li { float: left; background: #576B6F; font-size: 17px; margin-right: 2px; height: 22px; line-height: 19px;
	padding: 0 13px; position: relative; }
#slider_popular div.title a { color: #FFF; text-decoration: none; }
#slider_popular div.title a:hover { color: #FFF !important; }
#slider_popular div.title li.on { background: #7D0D26; }
#slider_popular div.title div { width: 4px; height: 4px; position: absolute; top: 22px; right: 11px; font-size: 0;
	background: url(../img/arrow_popular.gif); display: none; }
#slider_popular div.title li.on div { display: block; }
#slider_popular div.bg { border-top: 1px solid #576B6F; display: none; }
#slider_popular table { border-collapse: collapse; width: 100%; }
#slider_popular td { padding: 0 5px 0 0; font-size: 12px; background: #E6ECED; border-bottom: 1px solid #FFF; vertical-align: top; }
#slider_popular td.count { width: 15px; padding: 3px 0 0 5px; font-weight: bold; color: #7D0D26; }
#slider_popular td a { font-size: 12px; color: #292D17; text-decoration: none; display: block; padding: 3px 0; width: 100%; }
#slider_popular tr.bg td { background: #CED9DB; }

#interview { font-size: 0.92em; color: #000; }
#interview p { margin: 0; }
#interview div.one { margin-bottom: 30px; }
#interview table { border-collapse: collapse; width: 100%; margin-bottom: 5px; }
#interview td { padding: 0; vertical-align: top; }
#interview td.img { padding-right: 10px; }
#interview td.text { width: 100%; }
#interview div.date { font-style: italic; margin-bottom: 5px; }
#interview div.name { font-weight: bold; font-size: 1.33em; margin-bottom: 7px; line-height: 1.2; }

#sluhi2 { padding-top: 15px; }
#sluhi2 div.one { margin-bottom: 40px; }
#sluhi2 table { border-collapse: collapse; width: 100%; }
#sluhi2 td { padding: 0; vertical-align: top; color: #000; font-size: 0.92em; }
#sluhi2 td.img { padding-right: 18px; }
#sluhi2 td.text { width: 100%; padding-bottom: 10px; }
#sluhi2 td div.name { margin-bottom: 7px; font-weight: bold; font-size: 1.17em; }
#sluhi2 td div.date { margin-bottom: 7px; margin-top: -7px; font-size: 0.9em; }

#sluhi2 td p { margin: 0; }
#sluhi2 td.img img { float: left; }
div.sluh_act { position: relative; height: 16px; float: left; }
#sluhi2 div.sluh_act { top: -16px; clear: both; width: 123px; }
div.sluh_act div.float { float: left; }
div.sluh_act div.red { position: relative; width: 50px; float: left; }
div.sluh_act div.green { position: relative; left: 2px; width: 40px; float: left; }
div.sluh_act div.comment { position: relative; left: 3px; }
div.sluh_act div.red div.bg, div.sluh_act div.green div.bg { width: 51px; height: 16px; filter:alpha(opacity=85);-moz-opacity:.85;opacity:.85; background: #7D0D26; }
div.sluh_act div.green div.bg { background: #7F9F7A; width: 40px; }
div.sluh_act div.red a, div.sluh_act div.green a, div.sluh_act div.red span, div.sluh_act div.green span { color: #FFF; text-decoration: none; display: block; width: 51px; height: 16px; font-size: 11px; text-align: center; position: absolute; left: 0; top: 0; line-height: 16px; }
div.sluh_act div.green a, div.sluh_act div.green span { width: 40px; }
div.sluh_act div.red a:hover, div.sluh_act div.green a:hover { color: #FFF !important; }
div.sluh_act div.val { display: none; }
div.sluh_act #discuss { margin: 0; }
div.sluh_act #discuss div.hr { height: 1px; font-size: 0; background: url(../img/dashed.gif) repeat-x 0 0; }

#sluh_raiting div.title { float: left; color: #FFF; font-size: 18px; position: relative; padding: 0 80px 0 13px;
	height: 25px; line-height: 25px; }
#sluh_raiting div.title_red { background: #7D0D26; }
#sluh_raiting div.title_green { background: #7F9F7A; }
#sluh_raiting div.title div { width: 9px; height: 6px; font-size: 0; position: absolute; top: 25px; right: 25px; }
#sluh_raiting div.title_red div { background: url(../img/arrow_sluh_red.gif); }
#sluh_raiting div.title_green div { background: url(../img/arrow_sluh_green.gif); }
#sluh_raiting div.bg_one { clear: both; padding: 10px 15px 30px 10px; }
#sluh_raiting div.one { margin-bottom: 18px; }
#sluh_raiting div.name { font-weight: bold; font-size: 0.92em; margin-bottom: 5px; }
#sluh_raiting div.comment { background-position: 0 -20px; }
#sluh_raiting div.comment_text { padding-left: 8px; }
#sluh_raiting div.clear { height: 1px; background: url(../img/dashed.gif) repeat-x 0 0; margin-left: 128px;
	position: relative; top: 3px; }

div.lawlessness_title { color: #000; margin: 0 15px 8px 0; font-size: 1.08em; }
div.lawlessness_title a { font-size: 1.29em; }
div.lawlessness_title span { white-space: nowrap; }
table#lawlessness_front { margin-bottom: 30px; }

#lawlessness2 { padding-top: 10px; }
#lawlessness2 div.title { margin-bottom: 10px; }
#lawlessness2 div.title span.name { font-size: 1.62em; }
#lawlessness2 div.title span.name a { color: #00424F; text-decoration: none; }
#lawlessness2 div.title span.name a:hover { text-decoration: underline; }
#lawlessness2 div.title span.date { color: #7D0D26; white-space: nowrap; }
#lawlessness2 div.anons { color: #000; font-style: italic; margin-bottom: 20px; }
#lawlessness2 div.anons p { margin: 0; }
#lawlessness2 div.one { margin-bottom: 40px; }
#lawlessness2 div.one table { border-collapse: collapse; margin-bottom: 13px; }
#lawlessness2 div.one td { padding: 0; vertical-align: top; color: #000; font-size: 0.92em; }
#lawlessness2 div.one td.img { padding-right: 16px; }
#lawlessness2 div.one td p { margin: 0; }
#lawlessness2 #discuss div.one { margin-bottom: 6px; }

ul#menu_law { margin: 0; padding: 0; list-style: none; height: 75px; margin-top: 30px;}
ul#menu_law li { float: left; height: 27px; line-height: 27px; padding: 0 10px; margin-right: 40px; position: relative; }
ul#menu_law li.on { background: #7D0D26;  }
ul#menu_law li a { font-size: 18px; text-decoration: none; font-style: italic; border-bottom: 1px dashed #00424F; }
ul#menu_law li a:hover { border-color: #7D0D26; }
ul#menu_law li.on a { color: #FFF; border: none; }
ul#menu_law li.on a:hover { color: #FFF !important; }
ul#menu_law li div.arrow { width: 9px; height: 6px; font-size: 0; background: url(../img/arrow_sluh_red.gif);
	position: absolute; top: 27px; right: 75px; display: none; }
ul#menu_law li div.text { color: #000; position: absolute; left: 0; top: 28px; white-space: nowrap; display: none; }
ul#menu_law li.on div.arrow, ul#menu_law li.on div.text { display: block; }

div.form { background: url(../img/bg_form.png); width: 100%; }
div.form div.bg { padding: 20px; }
div.form div.text { font-size: 1.08em; font-style: italic; margin-bottom: 12px; }
div.form div.text p { margin: 0; }
div.form div.line { margin-bottom: 3px; }
div.form div.field { margin-bottom: 13px; }
div.form input.input { width: 270px; border: 1px solid #C3C3C3; background: #FFF; font-size: 14px; }
div.form textarea { border: 1px solid #C3C3C3; background: #FFF; font-size: 14px; overflow: auto; width: 99%; }
div.form div.button { text-align: right; padding-top: 15px; }
div.form div.button input { width: 82px; height: 23px; border: none; cursor: pointer;
	background-color: transparent; background-image: url(../img/button_send.png); }
div.form_corner { height: 14px; position: relative; margin-bottom: 15px; }
div.form_corner div { width: 17px; height: 14px; font-size: 0; position: absolute; top: 0; right: 45px;
	background: url(../img/bg_form_corner.png); }

div.faq_list div.one { margin-bottom: 30px; }
div.faq_list div.name { color: #2A2929; font-size: 0.92em; margin-bottom: 2px; }
div.faq_list div.question { margin-bottom: 13px; font-size: 1.08em; }
div.faq_list div.answer { background: #CDD3CC; padding: 5px 7px;  }
div.faq_list div.title { color: #7D0D26; font-weight: bold; margin-bottom: 3px; font-size: 0.85em; }
div.faq_list div.text { font-size: 0.92em; font-style: italic; }
div.faq_list div.hr { background: url(../img/dashed.gif) repeat-x 0 0; height: 1px; font-size: 0; }


div.knock_list {font-size: 0.9em;}
div.knock_list div.one { margin-bottom: 30px; }
div.knock_list div.corner { position: relative; top: -2px; left: 20px; width: 14px; height: 11px; background-color: transparent; background-image: url(../img/corner_knock.gif); }
div.knock_list div.nq { background-color: #FFFFFF; padding: 7px 10px 10px 10px; border: 1px solid #CDD3CC;}
div.knock_list div.name { color: #2A2929; font-size: 0.92em;}
div.knock_list div.question { msargin-bottom: 13px; }
div.knock_list div.answer { background: #CDD3CC; padding: 14px 4px 12px 20px; margin-top: -13px; border: 1px solid #CDD3CC;}
div.knock_list div.work { background: transparent; padding: 14px 4px 12px 20px; margin-top: -13px; border: 1px dashed #CDD3CC; border-top: none;}
div.knock_list div.one div.answer span.answ {font-weight: bold; color: #466E31;}
div.knock_list div.title { color: #7D0D26; font-weight: bold; margin-bottom: 3px; font-size: 0.85em; }
div.knock_list div.work span.title {color: #7D0D26; font-weight: normal;}
div.knock_list div.text { font-size: 0.92em; font-style: italic; }
div.knock_list div.hr { background: url(../img/dashed.gif) repeat-x 0 0; height: 1px; font-size: 0; }

div.border_bottom { border-bottom: 2px solid #576B6C; margin-bottom: 10px;}
.small_margin {margin-bottom: 5px;}
div.return_link {float: right;}

div.knock_one {font-size: 0.9em;}
div.knock_one div.name {margin-bottom: 7px;}
div.knock_one div.answer { background: #CDD3CC; padding: 5px; margin-top: 15px;}
div.knock_one div.work_text { background: #E8E8E8; padding: 7px; margin-top: 15px; border: 1px dashed #000000;}
div.knock_one div.work {margin-top: 15px; padding: 5px 0 5px 0; border-top: 1px dashed #616568; border-bottom: 1px dashed #616568;}
div.knock_one div.work span.start {font-style: italic;}
div.knock_one div.work span.noansw {color: #73112A;}
div.knock_one div.work span.answer {color: #436B2F;}
div.knock_one div.answer span.answ {font-weight: bold; color: #466E31;}

#jMonthCalendar { display: none; position: absolute;top: 20px; left: -260px; background:#F7F7F7 none repeat scroll 0 0; border: 1px solid #576B6F; z-index: 200; }
.MonthlyCalendar .MonthNavigation { border-bottom:solid 1px #ddd; clear:both; height:20px; padding:5px 10px 0 10px; }
.MonthlyCalendar .MonthNavPrev, .MonthlyCalendar .MonthNavNext, .MonthlyCalendar .TodayLink { width:10%; float:left; }
.MonthlyCalendar .YearNavNext, .MonthlyCalendar .YearNavPrev { width:10%; float:right; }
.MonthlyCalendar .MonthName { width:40%; text-align:center; font-weight:bold; float:left; }


.MonthlyCalendar { height:100%; width:100%; border:solid 1px #ddd; border-collapse:collapse; }
.MonthlyCalendar #CalendarHead { width:100%; background:#F7F7F7 none repeat scroll 0 0; }
.MonthlyCalendar #CalendarHead .DateHeader { width:14%; text-align:center; }

.MonthlyCalendar #CalendarBody { }
.DateBox { vertical-align:top; border:solid 1px #ddd; }
.DateLabel { height:16px; width:100%;  text-align:right; }
.DateLabel a { cursor:pointer; padding:0 5px 2px; text-decoration:none; line-height:16px; }
#CalendarBody .Inactive div {display: none;}
#CalendarBody .Weekend div a {color: #7D0D26;}
#CalendarBody .Inactive, #CalendarBody .Weekend { baczkground:#fafafa none repeat scroll 0 0; }
.Today { background:#A9DFFF none repeat scroll 0 0; }

#jMonthCalendar .Event {     font-size:12px; padding:0; text-align: right; margin-bottom:1px; cursor:pointer; display:block;
}
.Event a { text-decoration:none; color:#000; }
.Event a:hover { text-decoration:underline; }

#calendar {position: relative; float: right; top: 10px;}
#current_date {font-size: 1.2em; font-weight: bold;}